
/************************* Style of new widgets for old 'Theme' sites  ****************************/


/* ===== General Widget style ===== */

#dm .dmwidget-title, 
#dm .shapeRssFeed .listItemTitle {
	text-transform: uppercase;
	font-size: 16px !important;
	color: #fff;
	background: rgba(0,0,0,0.5);
	padding: 3px 0px !important;
	margin-top: 20px;
	border: none;
	text-shadow: 1px 1px 1px hsla(0, 0%, 0%, 0.4);
	text-align: center;
	min-height: 0px;
	position: relative;
	font-weight: normal !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	display: block !important;
	width: 100%;
	margin: 0 0 15px;
}
#dm input.dmWidget {
	padding: 0;
}

#dm .dmformsubmit .dmWidget {
	float: none;
	width: 100%;
	height: 30px;
	display: block !important;
	background-image: initial;
	margin: 10px 0 !important;
}

.dmWidget .icon.hasFontIcon
{
	color: #fff;
}


/* ===== Open Hours Widget style ===== */

.dmHeader .dmHoursOfOperation {
	margin: 10px;
}

.dmHoursOfOperation .open-hours-data
{
  	padding: 10px 10px 0;
  	background-color: rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4); 
    margin: 0 0 15px 0;
    -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.dmHoursOfOperation .open-hours-data .open-hours-item { 
	overflow: hidden;
	padding-bottom: 10px;
}
.dmHoursOfOperation .open-hours-data dt
{
  	font-size: 14px;
    width: 30%;
    display: inline-block;
    text-align: left;
}
.dmHoursOfOperation .open-hours-data dd
{
	font-size: 14px;
	width: 65%;
	display: inline-block;
	text-align:center;
}
.splitHours {
	display: block;
}
.dmHoursOfOperation .we-are-open{
	color: #fff;
	background: rgba(0,0,0,0.5);
	font-size: 28px;
	text-align: center;
  	padding: 8px 5px;
    margin: 0 0 15px 0;
    -webkit-box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.dmHoursOfOperation .we-are-open.off{
	font-size: 16px;
	padding: 4px;	
}
	

.dmHoursOfOperation  .open-hours-special
{
  background-color: rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0px 0px 2px hsla(0, 0%, 0%, 0.3) , inset 0px 0px 1px 1px hsla(0, 100%, 100%, 0.3);
    -moz-box-shadow: inset 0px 0px 2px hsla(0, 0%, 0%, 0.3) , inset 0px 0px 1px 1px hsla(0, 100%, 100%, 0.3);
    box-shadow: inset 0px 0px 2px hsla(0, 0%, 0%, 0.3) , inset 0px 0px 1px 1px hsla(0, 100%, 100%, 0.3); 
    padding: 10px;
    
}

.dmHoursOfOperation  .open-hours-special div div
{
  display: inline-block;
  font-size: 14px;
}

.dmHoursOfOperation  .open-hours-special > div
{
  margin: 5px 0;
}

.dmHoursOfOperation .open-hours-special:empty,
.dmHoursOfOperation .open-hours-data:empty
{
  display: none;
}

.dmHoursOfOperation  .open-hours-special div div:after
{
  content: ' - ';
}

.dmHoursOfOperation  .open-hours-special div div:last-child:after
{
  content: '';
}

.dmHoursOfOperation.rectangleToChildren .we-are-open
{
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}

.dmHoursOfOperation.normalRoundedToChildren .we-are-open
{	
	 -moz-border-radius: 5px !important;
	 border-radius: 5px !important;
	 -webkit-border-radius: 5px !important;
	 
}

.dmHoursOfOperation.bottomRoundedToChildren .we-are-open
{
	-webkit-border-bottom-right-radius: 5px !important;
	-webkit-border-bottom-left-radius: 5px !important;
	border-bottom-right-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
	-moz-border-radius-bottomright: 5px !important;
	-moz-border-radius-bottomleft: 5px !important;
}

.dmHoursOfOperation.topRoundedToChildren .we-are-open
{
	 -webkit-border-top-right-radius: 5px !important;
	-webkit-border-top-left-radius: 5px !important;
	border-top-right-radius: 5px !important;
	border-top-left-radius: 5px !important;
	-moz-border-radius-topright: 5px !important;
	-moz-border-radius-topleft: 5px !important;
	
}

.dmHoursOfOperation.shadowEffectToChildren .we-are-open
{
	-moz-box-shadow: 2px 2px 2px 0px #888 !important;
  	-webkit-box-shadow: 2px 2px 2px 0px #888 !important;
 	 box-shadow: 2px 2px 2px 0px #888 !important;
}



/****** Social Hub *******/

.dmHeader .dmSocialHub {
    margin: 10px;
}

.dmSocialHub > div {
	text-align: center;
}
.dmSocialHub > div.horizontal {
    text-align: left;
}
#dm .dmSocialHub a {
	display: inline-block;
	text-decoration: none;
	margin: 0;
}

#dm .dmSocialHub .horizontal a{
    display: block;
}

.socialHubIcon {
	width: 50px;
	height: 50px;
	display: inline-block;
	background-size: 50px;
} 

.dmSocialTwitter.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Twitter_3d.png");
}
.dmSocialTwitter.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Twitter_square.png");
}
.dmSocialTwitter.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Twitter_round.png");
}
.dmSocialTwitter.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Twitter_grey.png");
}

.dmSocialFacebook.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Facebook_3d.png");
}
.dmSocialFacebook.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Facebook_square.png");
}
.dmSocialFacebook.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Facebook_round.png");
}
.dmSocialFacebook.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Facebook_grey.png");
}

.dmSocialInstagram.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Instagram_3d.png");
}
.dmSocialInstagram.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Instagram_square.png");
}
.dmSocialInstagram.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Instagram_round.png");
}
.dmSocialInstagram.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Instagram_grey.png");
}

.dmSocialYoutube.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/YouTube_3d.png");
}
.dmSocialYoutube.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/YouTube_square.png");
}
.dmSocialYoutube.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/YouTube_round.png");
}
.dmSocialYoutube.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/YouTube_grey.png");
}

.dmSocialLinkedin.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Linkedin_3d.png");
}
.dmSocialLinkedin.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Linkedin_square.png");
}
.dmSocialLinkedin.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Linkedin_round.png");
}
.dmSocialLinkedin.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Linkedin_grey.png");
}

.dmSocialYelp.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Yelp_3d.png");
}
.dmSocialYelp.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Yelp_square.png");
}
.dmSocialYelp.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Yelp_round.png");
}
.dmSocialYelp.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Yelp_grey.png");
}

.dmSocialPinterest.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Pinterest_3d.png");
}
.dmSocialPinterest.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Pinterest_square.png");
}
.dmSocialPinterest.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Pinterest_round.png");
}
.dmSocialPinterest.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Pinterest_grey.png");
}

.dmSocialVimeo.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Vimeo_3d.png");
}
.dmSocialVimeo.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Vimeo_square.png");
}
.dmSocialVimeo.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Vimeo_round.png");
}
.dmSocialVimeo.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Vimeo_grey.png");
}

.dmSocialGooglePlus.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Google_Plus_3d.png");
}
.dmSocialGooglePlus.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Google_square.png");
}
.dmSocialGooglePlus.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Google_round.png");
}
.dmSocialGooglePlus.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Google_grey.png");
}

.dmSocialFoursquare.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/FourSquare_3d.png");
}
.dmSocialFoursquare.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/FourSquare_square.png");
}
.dmSocialFoursquare.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/FourSquare_round.png");
}
.dmSocialFoursquare.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/FourSquare_grey.png");
}

.dmSocialPicasa.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Picassa_3d.png");
}
.dmSocialPicasa.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Picassa_square.png");
}
.dmSocialPicasa.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Picassa_round.png");
}
.dmSocialPicasa.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Picassa_grey.png");
}

.dmSocialRss.style1 {
    background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Rss_3d.png");
}
.dmSocialRss.style2 {
    background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Rss_square.png");
}
.dmSocialRss.style3 {
    background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Rss_round.png");
}
.dmSocialRss.style4 {
    background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Rss_grey.png");
} 

/****** Geo-Location *******/

.dmGeoInnerWrapper {
	padding: 10px 0 0;
	background-color: rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0px 0px 2px hsla(0, 0%, 0%, 0.3) , inset 0px 0px 1px 1px hsla(0, 100%, 100%, 0.3);
	-moz-box-shadow: inset 0px 0px 2px hsla(0, 0%, 0%, 0.3) , inset 0px 0px 1px 1px hsla(0, 100%, 100%, 0.3);
	box-shadow: inset 0px 0px 2px hsla(0, 0%, 0%, 0.3) , inset 0px 0px 1px 1px hsla(0, 100%, 100%, 0.3); 
	border: 1px solid #ddd;
    text-align: center;
}
#dm div.dmInner .dmGeoLocBtn {
	text-transform: uppercase;
	font-size: 15px;
	padding: 7px 0px;
	text-decoration: none;
	margin: 0 12px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor:pointer;
	background: rgba(255,255,255,0.7);
	font-weight: bold;
	float: none;
	display: block;
	height: auto;
	width: auto;
	text-align: center;
}
.dmGeoInnerTitle {
	margin: 15px 12px;
	text-align: center;
	font-size: 18px;
}
.dmGeoMLocItemTitle {
font-weight: bold;
}
.dmGeoSVTitle {
font-weight: bold;
}
.dmGeoViewStateWrapper {
	height: 34px;
	text-align: center;
	
	color: #444;
	font-size: 17px;
	margin: 10px 12px;
	border: 1px solid #cacaca;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.15), inset 0 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.15), inset 0 1px 1px rgba(255,255,255,0.5);
	box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.15), inset 0 1px 1px rgba(255,255,255,0.5);
	
	background: #f9f9f9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #e9e9e9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e9e9e9));
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#e9e9e9 100%);
	background: linear-gradient(to bottom,  #f9f9f9 0%,#e9e9e9 100%);
}
.dmGeoViewStateWrapper > span {
/* 	display: inline-block; */
/* 	vertical-align: middle; */
	
	/* new design : */
	display: block;
	float: left;
	width: 50%;
	text-align: center;
	padding: 7px 2px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.dmGeoStList {
	-moz-border-radius: 6px 0 0 6px;
	-webkit-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
	border-right: 1px solid #cacaca;
	background: #ddd;	
}
.isOff .dmGeoStList{
	cursor: pointer;
	background: transparent;
}
.dmGeoStMap {
	-moz-border-radius: 0 6px 6px 0;
	-webkit-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0;
	border-left: 1px solid rgba(255, 255, 255, 0.5);
	cursor: pointer;
}
.isOff .dmGeoStMap{
	background: #ddd;
	cursor: auto;
}

#dm .dmStState {
	position: relative;
	cursor: pointer;
	display: none;
}
.dmGeoStBlue {
	display: inline-block;
	width: 60px;
	height: 25px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjE4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC4xOCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.18) 0%, rgba(255,255,255,0.18) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.18)), color-stop(100%,rgba(255,255,255,0.18)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.18) 0%,rgba(255,255,255,0.18) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.18) 0%,rgba(255,255,255,0.18) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.18) 0%,rgba(255,255,255,0.18) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.18) 0%,rgba(255,255,255,0.18) 100%);
	background-color: #69b5e1;
	-moz-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.35) inset;
	-webkit-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.35) inset;
	box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.35) inset;
	margin: 0 6px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
.dmGeoStCircle {
	position: absolute;
	width: 28px;
	height: 28px;
	left: 0;
	background: #ececec;
	background: rgb(251,251,251);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(251,251,251,1) 0%, rgba(220,220,220,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,251,251,1)), color-stop(100%,rgba(220,220,220,1)));
	background: -webkit-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(220,220,220,1) 100%);
	background: -o-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(220,220,220,1) 100%);
	background: -ms-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(220,220,220,1) 100%);
	background: linear-gradient(to bottom,  rgba(251,251,251,1) 0%,rgba(220,220,220,1) 100%);
	top: -2px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	-moz-box-shadow: 0 10px 10px rgba(0,0,0,0.2), inset 0 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 10px 10px rgba(0,0,0,0.2), inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow: 0 10px 10px rgba(0,0,0,0.2), inset 0 1px 4px rgba(0,0,0,0.2);
	
	-webkit-transition: left 0.1s, right 0.1s;
	-moz-transition: left 0.1s, right 0.1s;
	transition: left 0.1s, right 0.1s;
}
.dmStState.isOff .dmGeoStCircle {
	left: 39px;
}
#dm .dmGeoMLocList {
	list-style: none;
	margin: 0;
	padding: 0;
}
#dm .dmGeoMLocItem {
	padding: 10px 12px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	cursor:pointer;
}
#dm .dmGeoMLocItem:nth-child(2n){
	background: rgba(255,255,255,0.3);
}
#dm .dmGeoMLocItem a{
	display: block;
	text-decoration: none;
	font-size: 15px;
	color: #333;
}
.dmGeoMLocItemTitle {
	display: block;
}

.dmGeoSingleView {
	padding: 10px;
	line-height: 25px;
    display: none;
}

#dm .dmGeoSVSeeAll, #dm .dmGeoSVGoToPage {
	display: block;
	margin: 0;
	text-decoration: underline;
	margin-top: 20px;
	cursor:pointer;
	font-size: 14px;
}
.dmGeoLocation .dmGeoMLocMapView {
	height: 250px;
	margin: 15px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid rgb(170, 170, 170);
}
.dmGeoLocation .dmGeoMLocMapView .dmGeoMLocMapViewMap{
	height: 250px;
}

#dm .dmGeoLocBtn.geoDisabledState{
	display: none;
}

#dm .dmGeoSVPhone .dmWidget.dmCall { /* for win7 theme */
	width: auto;
	height: auto;
	display: block;
	float: none;
}

/****** List *******/

/* General */
div.dmPrettyList {position: relative;}
div.dmPrettyList ul.listWidgetContainer.clearfix {display: block;}
#dm div.dmPrettyList h3.dmwidget-title[hide="true"] {display: none;}

ul.listWidgetContainer{list-style-type: none; padding: 0; margin: 0;}
ul.listWidgetContainer li.listItem{height: 112px; width: 100%; overflow: hidden; position: relative; margin:10px 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;}
ul.listWidgetContainer li.listItem *{max-height: 100%; max-width: 100%; display: block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;}
ul.listWidgetContainer li.listItem a.biglink {width: 100%; height: 100%; display: block; position: relative;}
ul.listWidgetContainer li.listItem a.biglink[nobutton='true'] span.link{display: none;}
ul.listWidgetContainer div.listImage{background-size: cover; background-position: 50% 49%; background-repeat: no-repeat; background-color: #fff;}
ul.listWidgetContainer p.listText{margin: 0;overflow: hidden; padding: 10px 15px; font-size: 12px; color: #828383; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;}
ul.listWidgetContainer p.listText span{display: inline;}
ul.listWidgetContainer p.listText span.itemName{font-weight: bold; width: 100%;}
ul.listWidgetContainer span.link{background-color: #c1c1c1; text-decoration: none; font-size: 12px; text-align: center; color: #000000; line-height: 0.8em; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
ul.listWidgetContainer span.link span.buttonText{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

/* Layout A */
ul.listWidgetContainer li.listItem{height: auto;}
div[layout="layoutA"] div.listImage{background-image: url("/editor/nee/images/pt/previewIcons/listImagePlaceholderA.png"); float: left; height: 112px; width: 33%;}
div[layout="layoutA"] li.noButton div.listImage{height: 100%;}
div[layout="layoutA"] p.listText{float: right; height: 100%; width: 65%; min-height: 112px;}
div[layout="layoutA"] span.link{position: absolute;width: 33%;height: 28px;top: 84px;left: 0;}
div[layout="layoutA"] li.noButton span.link{opacity:0;}
div[layout="layoutA"] span.link span.itemName{display: none;}
div[layout="layoutA"] span.link span.buttonText{padding: 9px 5%;}

/* Layout B */
div[layout="layoutB"] ul.listWidgetContainer > li { width: 47%; height: 110px;}
div[layout="layoutB"] ul.listWidgetContainer > li:nth-of-type(odd) {float: left;}
div[layout="layoutB"] ul.listWidgetContainer > li:nth-of-type(even) {float: right;}
div[layout="layoutB"] div.listImage{background-image: url("/editor/nee/images/pt/previewIcons/listImagePlaceholderB.png");  float: left; height: 100%; width: 100%;}
div[layout="layoutB"] a.biglink[nobutton='true'] div.listImage {background-image: url("/editor/nee/images/pt/previewIcons/listImagePlaceholderBNoButton.png");}
div[layout="layoutB"] p.listText{box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; display:none; opacity: 0; position: absolute; width: 92.2%; height: 0; z-index: 9; left:3.8%; top: 50%; margin-top: -88px; box-shadow: 0px 0px 10px rgba(0,0,0,0.4);}
div[layout="layoutB"] p.listText.open{opacity: 1; height: 175px; display:block;  }
div[layout="layoutB"] span.link{position: absolute; width: 100%; height: 30%; bottom: 0; opacity: 0.9;}
div[layout="layoutB"] span.link span.itemName{padding: 12px 5%;}
div[layout="layoutB"] span.link span.buttonText{display:none;}

div[layout="layoutB"] div.contentPopup p.listText {font-size: 12px; color: #828383; position: absolute; padding: 7%;box-sizing: border-box; -moz-box-sizing: border-box; background-color: #fff; opacity: 1; width: 100%; display:block; height: 175px; z-index: 9; left:0; top: 50%; margin-top: -88px; box-shadow: 0 0 10px rgba(0,0,0,0.4);}
div[layout="layoutB"] div.contentPopup img.close{padding: 10px; cursor:pointer; position: absolute;right: 0;top: 0; width: 30px; height: 30px;}
div[layout="layoutB"] div.contentPopup a.biglink{position: absolute; cursor: pointer; text-decoration:none; bottom: 5%; left: 50%; width: 44%; padding: 4%; text-align: center; background: #ffffff; color: #828383; margin-left: -25%;}
div[layout="layoutB"] div.contentPopup span.itemName{display: block; font-weight: bold;}
div[layout="layoutB"] div.contentPopup span.itemText{max-height: 77px; overflow-y: auto; display: block; overflow-x: hidden;}

/* Layout C */
div[layout="layoutC"] ul.listWidgetContainer > li { width: 100%; min-height: 72px; height:auto; overflow: visible; margin: 20px 0;}
div[layout="layoutC"] li.listItem a.biglink {min-height: 72px;}
div[layout="layoutC"] div.listImage{opacity: 0; height: 0;}
div[layout="layoutC"] p.listText{float: right; height: 100%; width: 100%; min-height: 72px; padding:10px 15px 20px;}
div[layout="layoutC"] span.link{position: absolute; width: 36%; height: 25px; bottom: -10px; right: 3%;}
div[layout="layoutC"] span.link span.itemName{display: none;}
div[layout="layoutC"] span.link span.buttonText{padding:7px 5%;}

/* Layout D */
div[layout="layoutD"] ul.listWidgetContainer span.link{display: block;height: 30px;float: left;width: 100%;padding: 10px;}
div[layout="layoutD"] li.listItem{height:auto;}
div[layout="layoutD"] div.listImage{background: url("/editor/nee/images/pt/previewIcons/listImagePlaceholderD.png"); width:100%;height:131px;background-size:cover;background-position:50%;}
div[layout="layoutD"] p.listText{width: 100%;float: left;text-align: left;margin-top: 1px;padding: 5% 10px;font-size: 16px;}
div[layout="layoutD"] p.listText span{font-size:12px;}
div[layout="layoutD"] p.listText span.itemText{margin: 0;display: inline;}
div[layout="layoutD"] p.listText span.itemName {width: auto;font-weight: bold;display: inline;}
div[layout="layoutD"] span.link span.itemName{display: none;}


.navPlaceHolder .dmNav[shape_class]:not([shape_class='default']) .navIcon.hasFontIcon,
.navPlaceHolder .dmNav[shape_class]:not([shape_class='default']) .navIcon.fontIcon,
.navPlaceHolder .dmNav.default .navIcon.hasFontIcon, 
.navPlaceHolder .dmNav.default .navIcon.fontIcon {
	height: 25px;
	font-size: 25px;
	text-align: center;
	line-height: normal;
}

#dm .navPlaceHolder .dmNav[dmmoreicon] .dmUDNavigationItem_dmLess .navArrowBg, #dm .navPlaceHolder .dmNav[dmlessicon] .dmUDNavigationItem_dmMore .navArrowBg
{
	display: table-cell;
    visibility: hidden;
}

/****** Coupon Widget ******/
.dmCoupon .dmUseCoupon,
.dmCoupon .dmDownloadCoupon,
.dmCoupon .dmShareCoupon {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #4971a2;
	color: #ffffff; 
}

.dmCouponOffer {
	background-color: #4971a2;
	color: #ffffff;
	text-align: center;	
	font-size: 30px;
	font-weight: bold;
	font-family: 'Helvetica' !important;
}

.dmCouponMain {
	font-family: 'Lato' !important;
	background-color: rgba(255,255,255,0.55);
	font-size: 15px;		
}
.dmCouponTerms {
	font-family: 'Lato' !important;
	color: #333333;
	background-color: #7fa4d1;
	font-size: 11px;
}

.dmShareCoupon {
	text-align: center; 
	line-height:35px; 
	height:35px;
}
.dmUseCoupon,
.dmDownloadCoupon {
	text-align: center;
	line-height:35px; 
	height:35px; 
	margin-bottom:10px;
}
.dmCouponFooter {
	clear: both; 
	padding-top:10px;
}

.dmCouponTerms,
.dmCouponMain {
	padding: 8px 10px 8px 10px;
}
.dmCouponOffer {
	padding: 8px 5px 8px 5px;
}

.dmCouponDesign {
	padding: 0 10px 0 10px;
}

.dmCouponDesign:not(.notTable) {
	display: table;
}

.dmMainAndTerms {
	display: table-cell;
	vertical-align: top;
	font-family: 'Lato' !important;
	width:70%; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}

.dmMainAndTerms.fixLayout {
	overflow: hidden;
}

.dmCouponMain.fixLayout {
	padding-bottom: 508px;
	margin-bottom: -500px;
}

.dmCouponTerms.fixLayout {
	padding-bottom: 508px;
	margin-bottom: -500px;
}

.dmCouponOffer:not(.notTable) {
	display: table-cell;
	vertical-align: middle;
	width:30%; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	position: relative;	
}

.dmCouponOffer:not(.notTable):after {
	content: '';
	width: 10px;
	height: 100%;
	position: absolute;
	right: -10px;
	top: 0;
	
	background: -moz-linear-gradient(45deg, #4971a2 3px, transparent 0) 0 5px, linear-gradient(135deg, #4971a2 3px, transparent 0) 0 5px;
	background: -webkit-linear-gradient(45deg, #4971a2 3px, transparent 0) 0 5px, linear-gradient(135deg, #4971a2 3px, transparent 0) 0 5px;
	background: linear-gradient(45deg, #4971a2 3px, transparent 0) 0 5px, linear-gradient(135deg, #4971a2 3px, transparent 0) 0 5px;
	background-position: right top;
	background-repeat: repeat-y;
	background-size: 10px 10px;
}

.dmMainAndTerms + .dmCouponOffer:after {
	left: -10px;
	background: -moz-linear-gradient(-45deg, #4971a2 3px, transparent 0) 0 5px, linear-gradient(-135deg, #4971a2 3px, transparent 0) 0 5px;
	background: -webkit-linear-gradient(-45deg, #4971a2 3px, transparent 0) 0 5px, linear-gradient(-135deg, #4971a2 3px, transparent 0) 0 5px;
	background: linear-gradient(-45deg, #4971a2 3px, transparent 0) 0 5px, linear-gradient(-135deg, #4971a2 3px, transparent 0) 0 5px;
	background-position: right top;
	background-repeat: repeat-y;
	background-size: 10px 10px;
}

.dmCouponOffer.notTable {
	position: relative;
}

.dmCouponOffer.notTable:after {
	content: '';
	width: 100%;
	height: 10px;
	position: absolute;
	bottom: -10px;
	background: -moz-linear-gradient(135deg, #4971a2 3px, transparent 0) 0 5px, linear-gradient(225deg, #4971a2 3px, transparent 0) 0 5px;
	background: -webkit-linear-gradient(135deg, #4971a2 3px, transparent 0) 0 5px, linear-gradient(225deg, #4971a2 3px, transparent 0) 0 5px;
	background: linear-gradient(135deg, #4971a2 3px, transparent 0) 0 5px, linear-gradient(225deg, #4971a2 3px, transparent 0) 0 5px;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: 10px 10px;
	left: 0;
}

.bodyInsideNee:not(.dmDudaonePreviewBody) .expiredCoupon {
	display: inline-block !important;
}

.expiredCoupon .dmCouponExpired {
	display: block;
} 

.dmCouponExpired {
	background-color: rgba(255, 255, 255, 0.6);
	position: absolute;
	text-align: center;
	color: #F05951;
	font-size: 25px;
	font-weight: bold;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
    z-index: 2;
}

.dmCouponExpiredInner {
	display: table;
	width: 100%;
	height: 100%;
}

.dmCouponExpiredText {
	display: table-cell;
	vertical-align: middle;
}
.dmCouponWrapper {
	position: relative;
}

.dmCoupon .popupData {
	display: none;
}

.dmCouponImage {
	width:100%
}
.dmCoupon {
	display: inline-block;
    background-color: #FFFFFF;
	border: 2px solid;
	border-color: #080B0D;	
	padding: 0 10px 10px 10px;
    overflow: hidden;
}